@charset "utf-8";
/* CSS Document */

/* CSS Document © 2024 ProWebPrism */

::-moz-selection {
  background: #7b7d7f;
  color: #000;
  text-shadow: none;
}
::selection {
  background: #7b7d7f;
  color: #000;
  text-shadow: none;
}
*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video,
textarea,
input {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  outline: none;
  font-family: "Manrope", sans-seri
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  color: #464444;
  background: #ffffff;
  -webkit-text-size-adjust: none;
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  font-smoothing: antialiased;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
  overflow: hidden;
  overflow-y: scroll;
}
:root {
  --primary-color: #FECF00;
  --secondary-color:#111184;
  --global-color: #CDE8ED;
}
a {
  text-decoration: none;
  transition: all 0.25s ease-out 0s;
  outline: none;
  box-shadow: none;
}
a:hover {
  text-decoration: none;
}
h1,
h2,
h3,
h4,
h5,
h6,
h1 span,
h2 span,
h3 span,
h4 span,
h5 span,
h6 span {
        font-family: "Manrope", sans-seri
}
p,
p span {
  font-family: "open", sans-serif;
}
img {
  border: 0px;
}
ol,
ul,
li {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/* * {
  -webkit-appearance: none;
} */
::-webkit-input-placeholder {
  color: var(--primary-color);
}
::-moz-placeholder {
  color: var(--primary-color);
}
:-ms-input-placeholder {
  color: var(--primary-color);
}
:-moz-placeholder {
  color: var(--primary-color);
}

section,
header,
footer {
  width: 100%;
  float: left;

}

img {
  max-width: 100%;
  display: block;
}

strong {
  font-weight: bold;
}
button {
  border: none;
}

.burger-btn{display: none;}
.overlay{display: none;}

/* ------------header-wrap------------------- */

.header-wrap { position: absolute; top: 0px; z-index: 100;  background: rgba(255, 255, 255, 0.1); /* Semi-transparent */  backdrop-filter: blur(10px);           /* Frosted glass blur */  -webkit-backdrop-filter: blur(10px);border-bottom: 1px solid #ccc;   overflow: hidden;}
.header-row { display: flex;  justify-content:space-between; align-items: center;padding:10px 20px;}
.header-logo { width:180px;}
.header-menu ul{display: flex;align-items: center; gap: 20px;}
.header-menu ul li{padding: 0 20px;}
.header-menu ul li:last-child{padding-right: 0;}
.header-menu ul li a{color:#fff; font-size: 16px; font-weight:600;text-transform: uppercase;}
.header-wrap.sticky{position: fixed;top: 0;z-index: 999; background-color:#fff; padding: 10px 0;animation: 0.7s slide-down ;}
@keyframes slide-down {
  0% {
    transform: translateY(-100%);
  }

  100% {
    transform: translateY(0);
  }
}
.header-wrap.sticky .header-row {border-bottom:unset; padding: 0;}
.header-menu ul li a.active {color: var(--primary-color);}
.header-menu ul li a:hover{color:var(--primary-color)}
.header-menu .nav-link{padding: 0 !important;}
.header-wrap.sticky .header-menu ul li a{color: #000;} 
.header-wrap.sticky .header-menu ul li a:hover{color: var(--primary-color);}
.primary-btn{position: relative;overflow: hidden; padding:10px 40px;border-radius:50px; background:var(--primary-color);  color: #000; border: none; cursor: pointer;display: inline-block;font-weight: 600}
.primary-btn::after {content: "";position: absolute;top: 0; left: 0;width:0; height: 100%; background-color:var(--secondary-color); color: var(--secondary-color) !important; border:1px solid var(--secondary-color); border-radius: 50px; opacity: 0;transition: all 0.7s;}
.primary-btn a { position: relative; z-index: 1; color:var(--secondary-color);font-weight: 600;}
.primary-btn:hover::after{width: 100%; opacity: 1;}
.primary-btn:hover.primary-btn a{color: var(--primary-color);} 



.banner-wrap { position: relative;height: 100vh; width: 100%;  overflow: hidden;}
.banner-wrap .banner-image { position: absolute; object-fit: cover; z-index: 0; top: 0;  left: 0; width: 100%; height: 100%;}
.banner-wrap .banner-image img{width: 100%; height: 100%; object-fit: cover; object-position: bottom;}
.banner-row{position: absolute;top: 50%; left: 50%; transform: translate(-50%, -50%);z-index:5; display: flex;  justify-content: center;align-items: center; height: 100%; width: 100%;background-color: #0000004c;}
.banner-content h2{font-size:42px; color: #fff;line-height: 1.56; text-transform:capitalize; font-weight: 700; margin: 0 0 20px;}
.banner-content{display: flex;align-items: center;justify-content: center;}
.banner-content p{font-size: 16px; color: #fff;line-height: 1.52; margin: 0 0 20px;}
.banner-col1{width:100%;display: flex;flex-direction: column;justify-content: center;align-items: center;text-align: center;}
.paragraph{width: 60%;}


.value-proposition-wrap{padding: 60px 0;background: linear-gradient(to bottom, #fad738,#fff);  overflow: hidden;}
.proposition-row{display: flex;flex-wrap: wrap;align-items: baseline;}
.proposition-col1{width: 23.5%; margin: 0 2% 20px 0;display: flex;flex-direction: column;justify-content: center;align-items: center;text-align: center;}
.proposition-col1:nth-child(4n){margin-right: 0;}
.proposition-col1 h3{font-size: 22px; color:#000; font-weight: 700;}
.proposition-col1 .icon{margin: 0 0 10px; width: 60px;}
.proposition-col1 .icon img{width: 100%; height: 100%;object-fit: contain;}

.trip-details-row{display: flex;flex-wrap: wrap;border: 1px solid #fff;background-color: #fff;padding: 20px; border-radius: 20px;width:80%;align-items: center;justify-content: center;}
.trip-details-row p{color:#000;font-size: 14px;margin: 0 0 10px;text-transform:uppercase;font-weight: 600;}
.details-col1{margin: 0 2% 0 0;width:18%;}
.details-col1:last-child{margin: 0 0 0 0;}
.details-col1 .my-select {padding:5px 20px; border-radius: 4px;   color: #000;font-size: 14px;  cursor: pointer;background:#fff;box-shadow: 0 4px 8px rgba(0,0,0,0.1);border:1px solid #ccc;width: 100%;}
.details-col1 .my-select:focus {outline: none;border-color: #000;box-shadow: 0 0 5px rgba(255, 255, 255, 0.5);}
.details-col1 input{ padding:5px 20px;border-radius: 4px; color: #000;font-size: 14px;  cursor: pointer;  text-transform: uppercase;  text-align: center;  background:#fff;box-shadow: 0 4px 8px rgba(0,0,0,0.1);border:1px solid #ccc;width: 100%;}






.highlight-wrap{ background-color: var(--primary-color); padding: 10px 0;overflow: hidden;}
.highlight-row{ color:#000; overflow: hidden;  white-space: nowrap;}
.marquee-content {  display: inline-block;   padding-left: 100%; animation: marquee 20s linear infinite;}
.marquee-content span {  margin: 0 20px; font-size:40px; display: inline-flex; align-items: center; text-transform: capitalize;font-weight: 700;}
/* .marquee-content i {margin-right: 8px;color: #000;} */
@keyframes marquee { 0%   { transform: translateX(0); }100% { transform: translateX(-100%); }}



  

.about-wrap{padding: 60px 0; background-color: #fff;overflow: hidden;}
.about-row{display: flex; justify-content: space-between;align-items: center;flex-wrap: wrap;}

.about-col2{width: 48%;}
.about-col2 h6{font-size:16px; color:#534f4f;margin: 0 0 20px;text-transform:uppercase;}
.about-col2 h2{font-size:42px;margin: 0 0 30px;font-weight:700; color:#111184;line-height: 1.26;position: relative;text-transform: capitalize;}
.about-col2 h2::after{content: "";position: absolute;width:80px;height: 3px; border-radius:50px;bottom: -10px;left: 0;background: linear-gradient(to right, #FECF00,#111184);}
.about-col2 h2 span{color: var(--primary-color);}
.description p{font-size: 16px; color: #000;line-height: 1.56;margin: 0 0 20px;}

.about-col1{width: 48%;display: flex; justify-content:space-between;align-items: center;height:500px;}
.about-col1 img{width: 100%; height: 100%; object-fit: cover;}
.first-col1 .image-col1:first-child{position: relative;}
.first-col1{width: 48%;height:100%;display: flex;flex-direction: column;gap: 20px;}
.first-col1 .image-col1{display: flex;justify-content: center;align-items: center;}
.first-col1 .image-col1:first-child img{width:250px;border-radius: 50%;height:250px;}
.first-col1 .image-col1:first-child::after{content: "";position: absolute;top: -18px;left:0;width:100%;height: 400px;background-image: url(../images/map\ 1.png);background-size: contain;background-repeat: no-repeat;z-index:-1;}
.second-col1{width: 48%;height:100%;}
.first-col1 .image-col1:nth-child(2n){width: 100%;height:100%;overflow: hidden;}



.service-wrap{padding: 60px 0;position: relative; background-color: #fff;overflow: hidden;}
.service-row{display: flex;flex-wrap: wrap;}
.service-column.top-content h6{font-size:16px;color:#534f4f;margin: 0 0 20px;text-transform:uppercase;}
.service-column.top-content h2{font-size:42px;margin: 0 0 30px;font-weight:700; color:#111184;line-height: 1.26;position: relative;text-transform: capitalize;}
.service-column.top-content h2::after{content: "";position: absolute;width:80px;height: 3px; border-radius:50px;bottom: -10px;left: 0;background: linear-gradient(to right, #FECF00,#111184);}
.service-column.top-content h2 span{color: var(--primary-color);}

.service-column{margin: 0 2% 20px 0;width:23.5% ;height: 280px;}
.service-column:first-child{width: 49%;}
.service-column:nth-child(3n){margin-right: 0;}
.service-column:nth-child(6n){margin-right: 2%;}
.service-column:nth-child(7n){margin-right: 0;}
.service-column:last-child{margin-right: 0;}

.service-column.service-box{border-radius:5px;overflow: hidden;position: relative;}
.service-column.service-box .image{width: 100%;height: 100%;transition: all 0.5s ease;overflow: hidden;}
.service-column.service-box .image img{object-fit: cover;width: 100%; height: 100%;}  
.service-column.service-box .icon{position: absolute; top: 10px;right: 10px; z-index:10;width:60px;height:60px;background-color:rgb(255, 255, 255);display: flex;justify-content: center;align-items: center;border-radius: 50%;border: 2px solid var(--primary-color);}
.service-column.service-box .icon img{width:35px;object-fit: contain;}
.service-column.service-box .content{position: absolute; bottom:0px; left:0px; color: #fff; text-align:left;padding:20px;z-index: 1;}
.service-column.service-box .content h3{font-weight: 600;color: #fff;font-size: 22px;}
.service-box.service-column::after { content: ""; position: absolute; left: 0;bottom: 0; width: 100%; height: 150px;background: linear-gradient(to top, rgba(0, 0, 0, 0.8), transparent);pointer-events: none;}
.service-box.service-column:hover::after { height: 100%;  background: linear-gradient(to top, rgba(0, 0, 0, 0.889), transparent);}
.service-box.service-column:hover .image{transform: scale(1.2);}
.service-box .hover-content{position: absolute;bottom:0;left: 0px;z-index: 1;padding: 10px;z-index:12;opacity: 0;}
.service-box .hover-content p{background-color:#fff; color: #000; font-size: 14px;padding: 10px;line-height: 1.56;border-radius: 10px;}
.service-box.service-column:hover .hover-content{opacity: 1;}
.service-column .description p{margin: 0;}






.visa-wrap{padding: 60px 0 160px;background-color: #fff;overflow: hidden;}
.visa-wrap p{color: #000; font-weight: 600; font-size: 22px;line-height: 1.56;}
.visa-wrap h2{font-size:42px;margin: 0 0 30px;font-weight:700; color:var(--secondary-color);line-height: 1.26;position: relative;text-transform: capitalize; margin: 0 0 20px;}
.visa-wrap h2::after{content: "";position: absolute;width:80px;height: 3px; border-radius:50px;bottom: -10px;left:0;background: linear-gradient(to right, #111184,#FECF00);}
.visa-wrap h2 span{color: var(--primary-color);}
.visa-row{display: flex;flex-wrap: wrap;}
.visa-col1{margin: 0 2% 0 0;display: flex !important;align-items: center !important;padding: 10px 40px 10px 10px;border-radius: 50px;border: 1px solid #ccc;gap: 10px !important;}
.flag-img{width: 60px; height: 60px; overflow: hidden;border-radius: 50px;flex-shrink: 0;}
.flag-img img{width: 100%; height: 100%; object-fit: cover;}
.visa-col1 h3{font-size: 22px ; color: #000; font-weight: 600;}
.visa-row.visa-slider{display: unset;}
.visa-slider .slick-slide{margin: 0 10px;padding: 60px 0 0;}







.why-choose-wrap{padding: 60px 0; background-color: var(--primary-color); position: relative;}
.why-choose-wrap h2{font-size:42px;margin: 0 0 30px;font-weight:700; color:var(--secondary-color);line-height: 1.26;position: relative;text-transform: capitalize;}
.why-choose-wrap h2::after{content: "";position: absolute;width:80px;height: 3px; border-radius:50px;bottom: -10px;left: 0;background: linear-gradient(to right, #111184,#FECF00);}
.why-choose-wrap h2 span{color:#fff;}
.whychoose-row{display: flex; justify-content: center;flex-wrap: wrap;}
.whychoose-col1{width: 30%; padding: 20px; display: flex; justify-content:flex-start;align-items: center; background-color: #fff; text-align: center;flex-direction: column; margin:0 1% 1% 0 ;position:relative;z-index:10;border-radius: 10px;box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;}
.whychoose-col1:nth-child(3n){margin-right: 0;}
.whychoose-col1 h3{font-size:18px; color:#111184;}
.whychoose-col1 .icon-img{width: 50px; margin: 0  0 20px;}
.whychoose-col1 .icon-img img{width: 100%; height: 100%;transition: all 0.3s ease;}
.why-choose-wrap::after{content: "";position: absolute;background-image: url(../images/shape-3.png);z-index:1;background-size:contain;background-repeat: no-repeat;top: -88px;right: 50px;width: 170px;height: 170px;background-position: right; animation: spin 5s linear infinite; }
@keyframes spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
.whychoose-col1:last-child{margin-right: 0;}
.whychoose-col1 .icon-img:hover{transform: scale(1.2);}









.testimonial-wrap{padding: 60px 0; background-color: #fff;overflow: hidden;}
.testimonial-wrap h2{font-size:42px;margin: 0 0 30px;font-weight:700; color:var(--secondary-color);line-height: 1.26;position: relative;text-transform: capitalize;}
.testimonial-wrap h2::after{content: "";position: absolute;width:80px;height: 3px; border-radius:50px;bottom: -10px;left: 0;background: linear-gradient(to right, #111184,#ffffff);}
.testimonial-row{display: flex;justify-content: center;align-items: center;}
.testimonial-col{height:400px;width: 90%;border-radius: 50px;overflow: hidden;display: flex;flex-wrap: wrap;border: 1px solid var(--secondary-color);align-items: center;}
.testi-col1{width: 40%;height: 100%;}
.testi-col1 img{object-fit: cover;width: 100%;height: 100%;}
.testi-col2{width: 60%;background-color:transparent;}
.testi-col2 .review-col1{display: flex;flex-direction: column;padding: 30px;}
.testi-col2 .review-col1 .description p{font-size:20px; color: #000;line-height: 1.56;font-weight: 600;}
.review-col1 .rating {width:100px;margin: 0 0 20px;}
.review-col1 .name-details h6{font-size: 20px;font-weight: bold;color: #111184;text-align: left;margin: 0 0 10px;}
.review-col1 .name-details p{color: #000;}



.contact-wrap{padding: 60px 0; background-color:var(--secondary-color);overflow: hidden;}
.conatct-row{display: flex;flex-wrap: wrap;justify-content: space-between;}
.contact-col1{width: 48%; position: relative;}
.contact-col1::after{content: "";position: absolute;left:0;top:0;background-image: url(../images/shape-white.png);z-index:1;background-size: contain;background-repeat: no-repeat;width: 500px;height: 100%;background-position: left;z-index: -1;}
.contact-col1 h2{font-size:50px; font-weight:700; color:#fff; text-align:left;line-height: 1.26;}
.contact-col1 h2 span{color: var(--primary-color);}
.contact-col2{width: 48%;display: flex;justify-content: center;}
.contact-form{width: 100%;border-radius: 10px;padding: 20px;border: 1px solid #ccc;display: flex;flex-wrap: wrap; background-color: #fff;}
.contact-form .input-group{display: flex;flex-direction: column;margin:0 2% 20px 0 ;width:48%;}
.contact-form .input-group.text-group{width: 100%;}
.contact-form .input-group:nth-child(2n){margin-right: 0;}
.input-group label { font-size: 15px; font-weight: 600;  margin-bottom: 6px;color: #333;}

.input-group input,
.input-group textarea {width: 100%; padding: 12px 14px;border: 1px solid #d8d8d8; border-radius: 4px; font-size: 15px;outline: none; transition: all 0.3s ease;}
.input-group input:focus,
.input-group textarea:focus { border-color: #007bff; box-shadow: 0 0 4px rgba(0, 123, 255, 0.4);}
.input-group textarea { resize: vertical; min-height: 120px; width: 100%;}
.contact-form select{width: 100%; padding:12px 14px; border:1px solid #d8d8d8; border-radius: 4px; font-size: 15px; outline: none; transition: all 0.3s ease; background:#fff; cursor: pointer;}
.contact-form select:focus{border-color: #007bff; box-shadow: 0 0 4px rgba(0, 123, 255, 0.4);}
.contact-form input::placeholder{color:#d8d8d8 !important;}
.contact-form textarea::placeholder{color:#d8d8d8 !important;}
.social-media-icons{bottom: 0;left: 0;position: absolute;z-index: 10;}


.everest-forms label, .wp-block-everest-forms-form-selector label { color: #fff !important;}
.everest-forms label { font-size: 15px !important; font-weight: 600 !important;  margin-bottom: 6px !important;}
.everest-forms input,
.everest-forms textarea { width: 100% !important; padding: 12px 14px !important; border: 1px solid #d8d8d8 !important;border-radius: 4px !important; font-size: 15px !important; outline: none !important; transition: all 0.3s ease !important;}
.everest-forms input:focus,
.everest-forms textarea:focus { border-color: #007bff !important;box-shadow: 0 0 4px rgba(0, 123, 255, 0.4) !important;}
.everest-forms textarea { resize: vertical !important;min-height: 120px !important;width: 100% !important;}
.everest-forms select{width: 100%; padding:12px 14px; border:1px solid #d8d8d8; border-radius: 4px; font-size: 15px; outline: none; transition: all 0.3s ease; background:#fff; cursor: pointer;}
.everest-forms select:focus{border-color: #007bff; box-shadow: 0 0 4px rgba(0, 123, 255, 0.4);}
.everest-forms input::placeholder{color:#d8d8d8 !important;}
.everest-forms textarea::placeholder{color:#d8d8d8 !important;}


.everest-forms .evf-field-container .evf-frontend-row .evf-frontend-grid, .wp-block-everest-forms-form-selector .evf-field-container .evf-frontend-row .evf-frontend-grid{padding: 0 !important;}


.everest-forms { width: 100%;}
.everest-forms-submit-button.button.evf-submit{border-radius: 5px !important; padding: 12px 30px !important;background-color: var(--secondary-color) !important;color: #fff !important;font-size: 14px !important;font-weight: 600 !important;display: inline-block !important;transition: all 0.5s !important;text-transform: uppercase !important;}
.everest-forms-submit-button.button.evf-submit:hover{background-color: var(--primary-color) !important;}
.evf-submit-container {padding:0 !important}
.input-text { margin: 0 !important;}
.evf-field.evf-field-text.form-row.validate-required {margin:0 !important;}
.evf-container.default{margin:0 !important;}
.evf-field.evf-field-email.form-row.validate-required.validate-email{margin:0 !important}
.evf-frontend-grid.evf-grid-1 {padding:0 !important}

.everest-forms {width: 100% !important;}
.evf-frontend-row {display: flex !important;flex-wrap: wrap !important;justify-content: space-between !important;}
.evf-frontend-grid.evf-grid-2 {max-width: 48% !important;}
.evf-frontend-grid.evf-grid-2 {max-width: 48% !important;}
.evf-field.evf-field-text.form-row.validate-required {margin: 0 0 20px !important;}

.everest-forms-submit-button.button.evf-submit{position: relative !important;overflow: hidden !important; padding:10px 40px !important;border-radius:50px !important; background-color:var(--primary-color) !important;  border: none !important;  cursor: pointer !important;display: inline-block !important;font-weight: 600 !important; color: var(--secondary-color) !important;}
.everest-forms-submit-button.button.evf-submit::after {content: ""  !important;position: absolute  !important;top: 0  !important; left: 0  !important;width:0  !important; height: 100%  !important; background-color:#fff!important; border:1px solid #fff !important; border-radius: 50px  !important; opacity: 0  !important;transition: all 0.7s !important;z-index: -1;}
.everest-forms-submit-button.button.evf-submit:hover::after{width: 100%  !important; opacity: 1  !important;;}
.everest-forms-submit-button.button.evf-submit:hover{color:#000 !important;z-index: 1;} 





.example-2 { display: flex; align-items: center;}
.example-2 .icon-content {margin: 0 20px 0 0; position: relative;}
.example-2 .icon-content:last-child{margin:0}
.example-2 .icon-content a { position: relative;overflow: hidden;display: flex; justify-content: center;  align-items: center; width: 50px; height: 50px; border-radius: 50px; color:#fff; background-color:transparent; border: 1px solid #fff; transition: all 0.3s ease-in-out;}
.example-2 .icon-content a:hover {box-shadow: 3px 2px 45px 0px rgb(0 0 0 / 12%);}
.example-2 .icon-content a svg {position: relative; z-index: 1;width: 25px; height: 25px;}
.example-2 .icon-content a:hover {color:#000; border: 1px solid var(--primary-color);}
.example-2 .icon-content a .filled { position: absolute; top: auto; bottom: 0; left: 0; width: 100%; height: 0; background-color:var(--primary-color); transition: all 0.3s ease-in-out;}
.example-2 .icon-content a:hover .filled {height: 100%;}




.footer-wrap{background-color:#fff;padding:60px 0 30px;position: relative;position: sticky;bottom: 0;z-index: -10;overflow: hidden;}
.footer-row{display: flex;flex-wrap: wrap;padding-bottom:20px ;border-bottom: 1px solid #ccc;margin: 0 0 20px;}
.footer-col1{width: 18.4%;margin: 0 2% 0 0 ;}
.footer-col1 h3{font-size: 22px; color:#111184; font-weight: bold; margin: 0 0 20px;}
.footer-logo{width: 180px;}
.footer-logo img{object-fit: contain;width: 100%;height: 100%;}
.footer-col1 li{color: #000;font-size: 14px;margin: 0 0 8px;}
.footer-col1 li a{color: #000;}
.footer-col1 li a:hover{color:var(--primary-color);}
.footer-col1 .contact-info .image{width: 20px;}
.footer-col1 .contact-info{margin: 0 0 10px; display: flex;align-items:center;flex-shrink: 0; gap:10px;}
.footer-col1 .contact-info  .icon{width: 18px;flex-shrink: 0;}
.footer-col1 .contact-info p{font-size: 14px;color: #000;}
.footer-col1 .contact-info a{color: #000;}
.footer-col1 .contact-info a:hover{color: var(--primary-color);}
.footer-col1 .contact-info:last-child{margin: 0;}
.footer-col1:last-child{margin-right: 0;}
 .footer-row1{display: flex;justify-content: space-between;}
 .footer-row1 p{font-size: 14px;color: #000;}
 .footer-row1 p a{color: var(--primary-color);}
 .footer-row1 p a:hover{color:#000;}





/* ---------------------Cursor------------------ */

/* .cursor-outer,
    .cursor-inner {
      position: fixed;
      pointer-events:none;
      z-index: 1000;
      transition: transform 0.2s ease;

    }

    .cursor-outer {
      width: 40px;
      height: 40px;
      border: 2px double var(--primary-color);
      border-radius: 50%;
      transform: translate(-50%, -50%);
    }

    .cursor-inner {
      width: 8px;
      height: 8px;
      background: var(--secondary-color);
      border-radius: 50%;
      transform: translate(-50%, -50%);
    }  */




/* -------------------------Whatsapp------------------ */

.whatsapp-icon {
  position: fixed;
  bottom: 30px;
  right: 30px;
  z-index: 100;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 55px;
  height: 55px;
  border-radius: 50%;
  background-color: #25d366;
  overflow: hidden;
}
.whatsapp-image {
  width: 30px;
  height: 30px;
  transition: all 0.3s ease;
}
.whatsapp-icon .whatsapp-float img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.whatsapp-icon:hover .whatsapp-image {
  transform: scale(1.1);
}



/* -------------Error-page-------------------- */

.error-page-section {
  padding: 60px 0;
  text-align: center;
  background-color: #fff;
}
.error-page-section h1 {
  font-size: 60px;
  color: #000;
  margin: 0 0 20px;
  font-weight: 500;
}
.error-page-section h2 {
  font-size: 28px;
  margin: 0 0 20px;
  color: var(--primary-color);
}
.error-page-section p {
  font-size: 16px;
  line-height: 1.56;
  margin: 0 0 20px;
  color: #000;
}
.error-page-section .search-form {
  width: auto;
  max-width: 420px;
  display: flex;
  flex-wrap: wrap;
  margin: 0 auto;
}
.error-page-section .search-form input {
  width: 100%;
  height: 50px;
  border-width: 1px;
  border-style: solid;
  border-color: var(--secondary-color);
  border-image: initial;
  border-radius: 8px;
  padding: 0px 20px;
  background: no-repeat;
  margin: 0 10px 0 0;
  flex: 1 0 0;
}
.error-page-section .search-form .search-submit {
  display: inline-block;
  font-size: 14px;
  color: var(--secondary-color);
  margin: 0 0 0 auto;
  position: relative;
  padding: 14px 28px 14px 28px;
  font-weight: 500;
  background: var(--secondary-color);
  border: 1px solid var(--secondary-color);
  border-radius: 50px;
  font-family: "Poppins", serif;
  transition: all 0.25s ease-in-out;
  cursor: pointer;
}
.error-page-section .search-form .search-submit .screen-reader-text {
  font-size: 16px;
  clip: inherit;
  clip-path: inherit;
  position: relative !important;
  transition: all 0.5s ease-in-out;
  color: #fff;
}

.error-page-section .search-form .search-submit:hover {
  background-color: var(--primary-color);
  border-color: var(--primary-color);
  transform: scale(1.05);
}

/* ---------------Privacy-wrap-------------- */

.defualt-page-section {
  padding: 60px 0 ;
  background-color: #fff;
}
.defualt-page-section h2 {
  font-size: 28px;
  margin: 0 0 20px;
  color: var(--primary-color);
  font-weight: 600;
}
.defualt-page-section p {
  font-size: 16px;
  line-height: 1.56;
  margin: 0 0 20px;
  word-break: break-all;
  color: #000;
}

/*----------------search-page-wrap-------------- */

.search-page-section {
  padding: 60px 0;
  background-color: #fff;
}
.search-page-section h1 {
  font-size: 32px;
  margin: 0 0 20px;
  color:#000;
  font-weight: 600;
}
.search-page-section .search-page-card {
  width: 100%;
}
.search-page-section h3 {
  font-size: 28px;
  margin: 0 0 20px;
  color: var(--primary-color);
  font-weight: 600;
}
.search-page-section p {
  font-size: 16px;
  line-height: 1.56;
  margin: 0 0 20px;
}
.search-page-section .search-btn1 {
  display: inline-block;
  background: var(--secondary-color);
  padding: 12px 26px 12px;
  color: var(--global-color);
  font-size: 13px;
  text-transform: uppercase;
  border: 1px solid var(--secondary-color);
  border-radius: 50px;
  color: #fff;
}
.search-page-section .search-btn1:hover {
  background-color: var(--primary-color);
  border-color: var(--primary-color);
  transform: scale(1.05);
}

section.inner-banner {position: relative;height: 60vh;}
section.inner-banner::after{content:"";position:absolute;left: 0; top: 0; width: 100%; height: 100%; background-color: #00000020; z-index: 1;}
.inner-banner .bg-img { width: 100%;  height: 100%;} 
.inner-banner .bg-img img{width:100%; height:100%; object-fit:cover;}
.inner-content {position: absolute;top: 50%; left: 50%; transform: translate(-50%, -50%);z-index: 5;}
.inner-content h1{font-size:46px; color:#000; font-weight:700;text-transform: uppercase;}





/* -------------responsive---------------------- */






@media screen and (max-width: 1400px) {
.container{max-width: 96%;}

}  

@media screen and (max-width: 1200px){

.primary-btn{padding: 10px 30px;}


.proposition-col1 h3{font-size: 20px}

.about-col2 h2{font-size: 38px;}
.first-col1 .image-col1:first-child img{width: 230px; height: 230px;}
.about-col1{height: 480px;}
.first-col1 .image-col1:first-child::after{top: 0;}


.marquee-content span{font-size: 38px;}

.service-column.top-content h2{font-size: 38px;}

.visa-wrap h2{font-size: 38px;}

.why-choose-wrap h2{font-size: 38px;}

.testimonial-wrap h2{font-size: 38px;}

.contact-col1 h2{font-size: 48px;}

}



@media screen and (max-width: 1100px){
.first-col1 .image-col1:first-child img{height: 200px; width: 200px;}
}


@media screen and (max-width: 1024px){

.banner-content h2{font-size: 38px;}

.proposition-col1 h3{font-size: 18px;}

.about-col2 h2{font-size: 36px;}
.first-col1 .image-col1:first-child img{width: 200px;height: 200px;}
.about-col1{height: 480px;}



.marquee-content span{font-size: 36px;}

.service-column.top-content h2{font-size: 36px;}
.service-column{height: 260px;}
.service-column.service-box .content h3{font-size: 20px;}
.service-column:first-child{width: 66%;}
/* .service-column:first-child{width: 100%;height: unset;margin-right: 0;} */
.service-column{width: 32%;}
.service-column:nth-child(2n){margin-right:0;}
.service-column:nth-child(3n){margin-right: 2%;}
.service-column:nth-child(4n){margin-right: 2%;}
.service-column:nth-child(5n){margin-right: 0;}
.service-column:nth-child(7n){margin-right: 2%;}
.service-column:nth-child(8n){margin-right: 0;}

.visa-wrap h2{font-size: 36px;}

.why-choose-wrap h2{font-size: 36px;}

.testimonial-wrap h2{font-size: 36px;}

.contact-col1 h2{font-size: 42px;}
.contact-col1::after{width: 400px;}

}

@media screen and (max-width: 991px){

.inner-content h1{font-size: 40px;}

.banner-content .primary-btn{padding: 8px 15px; font-size: 14px;}
.banner-content h2{font-size: 34px;}

.trip-details-row{width: 100%;}
.details-col1{width: 23.5%; margin: 0 2% 20px 0;}
.details-col1:nth-child(4n){margin-right: 0;}

.heade-menu{display: none;}


.burger-btn {display: block;position: fixed; width: 50px; height: 30px; right: 5%;top: 22px; z-index:1000;overflow: hidden;cursor: pointer;}
.burger-btn span { display: block; width: 100%; height: 3px; background: var(--primary-color); background-size: 300% 100%;border-radius: 5px; transition: all 0.4s cubic-bezier(0.7, 0, 0.2, 1);}
.burger-btn .burger-toggle { display: flex; flex-wrap: wrap; justify-content: right;}
.header-menu {  display: none;}
.burger-btn span:nth-child(2n) {margin: 9px 0;transition: all 0.5s cubic-bezier(0.22, 0.68, 0, 1.71);}
.burger-btn span:first-child {width: 70%;}
.burger-btn span:last-child { width: 70%;}
.overlay {display: block;position: fixed;right: 0;top: 0;width: 350px;height: 100%;background-color: #000;background-size: 300% 100%;z-index: 999;padding: 110px 5% 50px;transform: translateX(100%);opacity: 0;visibility: hidden;transition: transform 0.4s cubic-bezier(0.7, 0, 0.2, 1);}
.overlay ul li a {color: #fff;display: block;padding: 20px 0;}
.overlay ul li a:hover{color: var(--primary-color);font-weight: 600;}
.overlay ul li {font-size: 18px;border-bottom: 1px solid #ccc;font-weight: 500;}
.overlay.show { transform: translateX(0); opacity: 1; visibility: visible;}
.burger-btn .active span:first-child {  transform: translateY(13px) rotate(-45deg);}
.burger-btn .active span:last-child { transform: translateY(-11px) rotate(45deg);}
.burger-btn .active span:nth-child(2n) {transform: translateX(-100%);}

.proposition-col1 h3{font-size: 16px;}
.proposition-col1 .icon{width: 45px;}

.about-col2 h2{font-size: 33px;}
.about-col1{height: 400px;}
.first-col1 .image-col1:first-child img{width: 170px; height: 170px;}

.marquee-content span{font-size: 33px;}

.service-column.top-content h2{font-size: 33px;}
.service-column:first-child{width: 100%;margin-right: 0;height: 100%;}
.service-column:nth-child(2n){margin-right: 2%;}
.service-column:nth-child(4n){margin-right:0;}
.service-column:nth-child(5n){margin-right:2%;}
.service-column:nth-child(7n){margin-right:0;}
.service-column.service-box .content{padding: 10px;}
.service-column.service-box .content h3{font-size: 18px;}
.service-column.service-box .icon{width: 48px; height: 48px;}
.service-column.service-box .icon img{width: 25px;}

.visa-wrap h2{font-size: 33px;}
.visa-col1 h3{font-size: 20px;}

.why-choose-wrap h2{font-size: 33px;}
.whychoose-col1 h3{font-size: 16px;}
.whychoose-col1 .icon-img{font-size: 38px;}
.whychoose-col1{padding: 10px;}

.testimonial-wrap h2{font-size: 33px;}

.contact-col1 h2{font-size: 38px;}
.contact-col1::after{width: 350px;}



.footer-col1{width: 32%;margin: 0 2% 30px 0;}
.footer-col1:nth-child(3n){margin-right: 0;}
.footer-col1:last-child{margin-right: 0;}


.default-banner h1{font-size:36px}

}


@media screen and (max-width: 767px){

.inner-content h1{font-size: 38px;}

.paragraph{width: 100%;}
.banner-content h2{font-size: 30px;}
.banner-content p{font-size: 14px;}
.trip-details-row{width: 80%;}
.details-col1{width: 48%;margin: 0 2% 20px 0;}
.details-col1:nth-child(2n){margin-right: 0;}


.primary-btn{padding: 10px 20px; font-size: 16px;}


.primary-btn a{padding: 10px 20px;}
.everest-forms-submit-button.button.evf-submit{padding: 10px 20px !important;}


.value-proposition-wrap{padding: 30px 0;}
.proposition-col1 h3{font-size: 14px;}
.proposition-col1 .icon{width: 30px;}

.about-wrap{padding: 30px 0;}
.about-col2 h2{font-size: 30px;}
.about-col2{width: 100%; margin: 0 0 30px;}
.about-col1{width: 100%;}

.marquee-content span{font-size: 30px;}

.service-wrap{padding: 30px 0;}
.service-column.top-content h2{font-size: 30px;}
.service-column{width: 49%;}
.service-column:nth-child(3n){margin-right: 0;}
.service-column:nth-child(4n){margin-right:2%;}
.service-column:nth-child(5n){margin-right:0;}
.service-column:nth-child(6n){margin-right:2%;}

.visa-wrap{padding: 30px 0 60px;}
.visa-wrap h2{font-size: 30px;}
.visa-col1 h3{font-size: 18px;}


.why-choose-wrap{padding: 60px 0 30px;}
.why-choose-wrap h2{font-size: 30px;}
.whychoose-col1 h3{font-size: 14px;}
.whychoose-col1 .icon-img{width: 30px; height: 30px;}
.whychoose-col1 .icon-img{margin: 0 0 10px;}
.why-choose-wrap::after{width: 100px; height: 100px; top: -50px;}

.testimonial-wrap{padding: 30px 0;}
.testimonial-wrap h2{font-size: 30px;}
.testi-col2 .review-col1 .description p{font-size: 18px;}


.contact-wrap{padding: 30px 0;}
.contact-col1 h2{font-size: 35px;}
.contact-col1::after{width: 250px;left: -20px;}
.contact-col1{width: 38%;}
.contact-col2{width: 58%;}


.footer-wrap{padding: 30px 0 10px;}
.footer-wrap{position: relative;}
.footer-col1{width: 48%;}
.footer-col1:nth-child(2n){margin-right: 0;}
.footer-col1:nth-child(3n){margin-right: 2%;}
.footer-row1{flex-direction: column;justify-content: center;align-items: center;}
.footer-row1 p{margin: 0 0 10px;text-align: center;}
.footer-col1:last-child{margin: 0;}




.default-banner h1{font-size:34px}
.search-page-section{padding: 30px 0;}
.defualt-page-section{padding: 30px 0;}
.error-page-section{padding: 30px 0;}
.search-page-section .search-btn1{padding: 10px 30px;}
.error-page-section h1{font-size: 50px;}

}



@media screen and (max-width: 600px){
.inner-content h1{font-size: 36px;}

.banner-content h2{font-size: 28px;}

.proposition-col1{width: 49%;margin: 0 0 30px;}
.proposition-col1:nth-child(2n){margin-right: 0;}

.about-col2 h2{font-size: 28px;}
.first-col1 .image-col1:first-child img{width: 155px; height: 155px;}
.first-col1 .image-col1:first-child::after{left: 12px;}


.service-column.top-content h2{font-size: 28px;}
.service-column{width: 100%;}
.service-column:nth-child(n){margin-right: 0;}
.service-column:last-child{margin: 0;}




.marquee-content span{font-size: 28px;}


.visa-wrap h2{font-size: 28px;}

.why-choose-wrap h2{font-size: 28px;}
.whychoose-col1{width: 49%;}
.whychoose-col1:nth-child(2n){margin-right: 0;}
.whychoose-col1:nth-child(3n){margin-right: 1%;}
.whychoose-col1:nth-child(6n){margin-right: 0;}
.why-choose-wrap::after{right: 14px;}

.testimonial-wrap h2{font-size: 28px;}




.contact-col1 h2{font-size: 32px; margin: 0 0 30px;}
.contact-col1{width:100%; margin: 0 0 30px;}
.contact-col2{width:100%;}
.social-media-icons{position: relative;}
.contact-col1::after{background-position: right;right: 0;width: 100%;/* top: 0; */background-size: 250px;}

.footer-col1{width:49%;}
.footer-col1:nth-child(3n){margin-right:2%;}
.footer-col1:nth-child(2n){margin-right:0;}
.footer-col1:last-child{margin-right: 0;}


.default-banner h1{font-size:32px}
.defualt-page-section h2{font-size: 26px;}
.search-page-section h3{font-size:26px ;}
.error-page-section h1{font-size: 48px;}
.error-page-section h2{font-size: 26px;}
}



@media screen and (max-width: 480px){

section.inner-banner{height: 50vh;}
.inner-content h1{font-size: 34px;}

.trip-details-row{width: 100%; padding: 10px;border-radius: 5px;}
.banner-content h2{font-size: 26px;}

.description p{font-size: 14px;}
.primary-btn{padding: 8px 10px; font-size: 14px;}
.default-banner .default-row{padding: 20px;}
.description p{font-size: 14px;}


.header-logo{width: 150px;}
.overlay { width: 100%; }
.overlay ul li{font-size: 16px;}
.burger-btn {  width: 40px; top:20px;}
.burger-btn span{height:2px}
.burger-btn .active span:first-child { transform: translateY(12px) rotate(-45deg); }


.first-col1 .image-col1:first-child img{width: 145px; height: 145px;}


.about-col2 h2{font-size: 26px;}
.about-col1{height: 320px;}
.first-col1 .image-col1:first-child img{width: 130px; height: 130px;}
.first-col1 .image-col1:first-child::after{height: 160px; left: 6px;}


.marquee-content span{font-size: 26px;}


.service-column.top-content h2{font-size: 26px;}

.visa-wrap h2{font-size: 26px;}


.visa-col1 h3{font-size: 16px;}
.flag-img{width: 50px; height: 50px;}


.why-choose-wrap h2{font-size: 26px;}
/* .whychoose-col1{width: 49%;}
.whychoose-col1:nth-child(2n){margin-right: 0;}
.whychoose-col1:nth-child(3n){margin-right: 1%;}
.whychoose-col1:nth-child(6n){margin-right: 0;} */


.testimonial-col{height: unset;border-radius: 10px;}
.testi-col1{height: 200px;}
.review-col1 .name-details h6{font-size: 18px;}
.review-col1 .name-details p{font-size: 14px;}
.testi-col1,.testi-col2{width: 100%;}
.testimonial-wrap h2{font-size: 26px;}
.testi-col2 .review-col1 .description p{font-size: 16px;}
.testi-col2 .review-col1{padding: 20px;}



.contact-col1 h2{font-size: 30px; margin: 0 0 30px;}
.contact-form{padding: 10px; border-radius: 5px;}
.contact-form .input-group{width: 100%; margin: 0 0 20px;}
.contact-form .input-group:last-child{margin: 0;}
.contact-col1::after{background-size: 200px;}
.example-2 .icon-content a{width: 40px; height: 40px;}
.example-2 .icon-content a svg{width: 20px; height: 20px;}

.footer-col1{width:100%;}
.footer-col1:nth-child(n){margin-right:0;}
.footer-col1:last-child{margin: 0;}
.footer-logo{width: 130px;}
.footer-col1 h3{font-size: 20px;}



.default-banner{height: 60vh;}
.default-banner h1{font-size:30px}
.defualt-page-section p{font-size: 14px;}
.defualt-page-section h2{font-size: 24px;}
.search-page-section h1{font-size: 30px;}
.search-page-section h3{font-size: 24px;}
.search-page-section .search-btn1 {padding: 8px 20px;font-size: 12px;}
.error-page-section h1{font-size: 44px;}
.error-page-section h2{font-size: 24px;}
}

@media screen and (max-width: 380px){

.inner-content h1{font-size: 32px;}

.overlay ul li {font-size: 14px;}



.about-col2 h2{font-size: 24px;}

.service-column.top-content h2{font-size: 24px;}

.whychoose-col1 h3{font-size: 12px;}

.visa-wrap h2{font-size: 24px;}
.why-choose-wrap h2{font-size: 24px;}

.testimonial-wrap h2{font-size: 24px;}
.testimonial-col{width: 100%;}
.testi-col2 .review-col1{padding: 10px;}

.contact-col1 h2{font-size: 26px;}
.contact-col1::after{background-size: 160px;}
.example-2 .icon-content a{width: 35px; height: 35px;}
.example-2 .icon-content a svg{width: 18px; height: 18px;}

.footer-col1 h3{font-size: 18px;}
.footer-wrap{padding: 30px 0 10px;}

.default-banner h1{font-size:28px}
.defualt-page-section h2{font-size: 22px;}
.search-page-section h1{font-size: 26px;}
.search-page-section h3{font-size: 22px;}
.error-page-section h2{font-size: 22px;}
.error-page-section h1{font-size: 40px;}

}


@media screen and (max-width: 320px){

.inner-content h1{font-size: 30px;}
 
.error-page-section h1
.search-page-section h1{font-size: 24px;}
.search-page-section h3{font-size: 20px;}
.error-page-section h1{font-size: 35px;}
.error-page-section h2{font-size: 20px;}
}





